body {
  height: 100%;
  width: 100%;
  margin: 0;
  padding: 0;
  background-color: #000;
  color: #f1f1f1;

  overflow-x: hidden;
  /*overflow: hidden;*/
}

#wrapper {
  width: 100%;
  /*height: 100%;*/
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000;
  overflow-x: hidden;
  /*overflow: hidden;*/
}

.glyphicon {

  font-size: 50px;
  
}

/*.col-sm-1 {
  position: absolute;
  top: 50%;
  left: 50%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
}*/

.vert-align {
  position: relative;
  top: 50%;
  left: 50%;
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);

  /*width: 20%;
  height: 50%;

  position:absolute; 
  left:0; right:0;
  top:0; bottom:0;
  margin:auto;

  vertical-align: center;*/
}

.icon-button {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  outline: none;
  border: 0;
  background: transparent;
}

#content {
  width: 100%;
}

#mask {
  width: 400%;
  /*height: 100%;*/
  background-color: #000;
}

.item {
  width: 25%;
  height: 2000px;
  top: 0;
  
  float: left;
  background-color: #000;
}

.row{
  margin: 0 0;
}

.longDiv {
	width: 25%;
	float: left;
	background-color: #000;
	min-height: 2000px;
	overflow: scroll;
	position: relative;

}

.content {
  position: relative;
  width: 100%;
  height: 100%;
  
  /*top: 0;*/
  /*margin: 0 auto;*/
}

/*.col-sm-6 {
  display: inline-block;
  vertical-align: middle;
  float: none;
}

.col-sm-4 {
  display: inline-block;
  vertical-align: middle;
  float: none;
}*/

.col-sm-1 {
  padding: 0;
}

.selected {
  background: #fff;
  font-weight: 700;
}

.clear {
  clear: both;
}

.Chevron{
  /*position:relative;*/
  display:block;
  width: 200px;
  margin: 50px auto;
  margin: 50px auto;

  height:10em;/*height should be double border*/
}
.Chevron:before,
.Chevron:after{
  position:absolute;
  width: 100px;
  content:"";
  border:5em solid transparent;/*adjust size*/
}
/* Replace all text `top` below with left/right/bottom to rotate the chevron */
.Chevron:before{
  bottom:0;
  left: auto;
  display:inline-block;
  margin: auto auto;

  border-top-color:#fff;/*Chevron Color*/
}
.Chevron:after{
  display:inline-block;
  bottom:1em;/*adjust thickness*/
  border-top-color:#000;/*Match background colour*/
}

#chevronDiv {
  position:fixed;
  bottom: 0px;
  width:100%;
  height:100%;
  z-index: 4;
  display: none;
}

#loader {
  position: absolute;
  left: 50%;
  top: 50%;
  z-index: 1;
  width: 150px;
  height: 150px;
  margin: -75px 0 0 -75px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 120px;
  height: 120px;
  -webkit-animation: spin 2s linear infinite;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

